from django.db import models

class Pixel(models.Model):
    
    id = models.AutoField(primary_key=True)
    
    hpid = models.IntegerField(db_index=True)
    
    counts = models.IntegerField()
    
    exposure = models.FloatField()
    
    contaminated = models.BooleanField(default=False)
    
